org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface BreakpointSynchronizer.BreakpointHelper.CreateCallback

Enclosing interface:
  BreakpointSynchronizer.BreakpointHelper

    public static interface BreakpointSynchronizer.BreakpointHelper.CreateCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.Exception ex)`
`void` `success()`

### Method Detail

#### failure

    void failure(java.lang.Exception ex)

#### success

    void success()